tr {
  text-align: center;
}

tbody > tr:nth-child(1n+2) {
  background-color: #B0E2FF;
}

tbody > tr:nth-child(1n+9) {
  background-color: #9AFF9A;
}

tbody > tr:nth-child(1n+16) {
  background-color: #FFFACD;
}

tbody > tr:nth-child(1n+23) {
  background-color: #FFDEAD;
}

tbody > tr:nth-child(1n+30) {
  background-color: #FFB5C5;
}

th {
  height: 2rem;
}

td {
  height: 1rem;
}

ul {
    padding: 0px;
    margin: 0.2rem auto;
    width: 700px;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }

table {
    table-layout: fixed;
    width: 100%;
 }

 .breit {
  width: 700px;
 }

 .schmal {
  width: 350px;
 }
